Public Class CustomersBrowsePanel

    Private Sub CustomersBrowsePanel_RowChanged(ByVal e As MicroFour.StrataFrame.UI.Windows.Forms.BrowseDialogRowChangedEventArgs) Handles MyBase.RowChanged
        With CType(e.BusinessObject, CustomersBO)
            txtPhone.Text = .cust_PhoneDay
            txtEmail.Text = .cust_Email
        End With
    End Sub
End Class
